import {axios} from "../../utils/request";
import YchConstant from "../../utils/YchConstant";

export function importFiveWhyExcel (parameter) {
  const formData = new FormData();
  formData.append('file',parameter.file)
  return axios({
    url: YchConstant.PREFIX_SYSTEM + '/fiveWhy/importExcel',
    method: 'post',
    data: formData
  })
}
